下载  >  开发技术  >  Web开发  > struts2.2.3 + spring3.1.0 + mybatis3.1.0集成简单demo

struts2.2.3 + spring3.1.0 + mybatis3.1.0集成简单demo 评分:

struts2.2.3 + spring3.1.0 + mybatis3.1.0集成简单demo。具体请看:http://blog.csdn.net/afgasdg/article/details/7392367

...展开详情
2012-03-25 上传 大小:10.73MB
举报 收藏 (61)
分享

评论 下载该资源后可以进行评论 共474条

zsg88 能用,功能不错
2019-11-08
回复
my2782061 挺好的,学习了,谢谢分享
2019-05-22
回复
wisemanzhf 感谢分享,谢谢
2019-03-13
回复
ptwh 不错的资源,学习中,谢谢!
2019-01-08
回复
bigfish351323078 非常好的资源,感谢分享。
2018-10-24
回复
struts2.3.7-spring3.0.0-hibernate3.6.10 整合源码

在整合struts2.3.7-spring3.0.0-hibernate4.0.0时,发现spring3.0不支持hibernate4.0版本,后来自己整合了两套版本,一个是struts2.3.7-spring3.1.0-hibernate4.0.0,将spring升级,一个是struts2.3.7-spring3.0.0-hibernate3.6.10,将hibernate降级。这套是后者。配置了很长时间才搞定,真是痛苦。这是整合后的源码,含有简单示例。

立即下载
struts2.3.16+spring4.0.2+hibernate4.2.4整合所需札包

struts2.3.16+spring4.0.2+hibernate4.2.4整合所需精简版札包,没有冲突,没用冗余。

立即下载
SSH整合示例项目 hibernate5.2.3+struts2.5.2+spring4.3.3.zip

最新版SSH项目整合 实现了OpenSessionInView。 hibernate5.2.3+struts2.5.2+spring4.3.3

立即下载
Hibernate3.3.2+Spring2.5.5+Struts2.1.6+Extjs3.0.0

Hibernate3.3.2+Spring2.5.5+Struts2.1.6+Extjs3.0.0_Annotations方式快速开发框架资料。

立即下载
Struts2漏洞2.0.xx升级为Struts-2.5.12步骤

本人测试通过。压缩包包含升级步骤,struts2.5.12所需要的libs.

立即下载
(SSH开发包)Struts2.5.2+hibernate5.2.2+spring4.3.3整合开发包

整合最新的SSH开发包,Struts2.5.2+hibernate5.2.2+spring4.3.3整合开发包

立即下载
最新SSH版本框架搭建范例struts2.3.16.3+spring4.0.4+hibernate4.3.5

目前最新版本的S2SH框架(struts2.3.16.3+spring4.0.4+hibernate4.3.5)的搭建DEMO,里面的配置齐全,xml都有配置demo,lib包下为整合的最小jar包,需要其他功能的自行添加,myeclipse项目,MVC三层都有示例class,可以直接发布tomcat,进入测试页面

立即下载
SSH(Struts2.3.33+Hibernate5.2.10+Spring4.3.5)整合小案例

这是SSH的一个最新版本的整合包,使用的JAR包都是最新的版本,已经通过这个小案例经过测试,可以将数据添加到MySQL数据库中,控制台出现的所有警告都已经解决,个人认为这是最精确的一个SSH整合版本。

立即下载
spring4.2.4+struts2.3.24+hibernate4.1.7

本文件为ssh(spring4.2.4+struts2.3.24+hibernate4.1.7)框架的jar包,欢迎大家来下载。

立即下载
用户登录(Struts1.2+Spring2.5+Hibernate3.2)

1、可以运行(发布后,删除\Tomcat 6.0\webapps\ssh\WebRoot\WEB-INF\lib下的asm-2.2.3.jar) 2、采用Struts1.2 + Spring2.5 + Hibernate3.2 整合开发 3、SSH入门级实例

立即下载
struts2.1.8+Hibernate3.3+spring2.5.6+extjs3.2版图书管理系统(原创)的jar包

这是我发布的图书管理系统的依赖jar文件

立即下载
Struts2.5.10+Spring4.3.4+Hibernate5.2.4整合所需要的jar包

Struts2.5.10+Spring4.3.4+Hibernate5.2.4整合所需要的jar包,包括xml配置方式和annotation配置方式所需要的jar包,本人已确认过,搭建起来实现简单的增删改查没有问题。本人也在学习阶段,若有问题请留言,互相学习!谢谢!

立即下载
java框架struts2.5.2+spring4.1.6+mybatis3.11附带jar包

直接导入myeclipse就能使用

立即下载
struts2.1 + spring 2.5 + hibernate 3.2 增删改查

struts2.1 + spring 2.5 + hibernate 3.2 增删改查 详细例子

立即下载
struts1.2+hibernate3.2+spring2.5+dwr

完整的struts1.2+hibernate3.2+spring2.5框架集成 完整的dwr2.0+spring2.5集成 处理的dwr2.0+hibernate3.2集成的问题

立即下载
Spring4.0+Hibernate4.0+Struts2.3整合案例

Spring4.0+Hibernate4.0+Struts2.3整合案例:实现增删改查。 ===================== application.xml: <?xml version="1.0" encoding="UTF-8"?> <beans xmlns="http://www.springframework.org/schema/beans" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:p="http://www.springframework.org/schema/p" xmlns:tx="

立即下载
struts1.2 + spring2.5 + hibernate3.2框架demo

这是一个struts 1.2 + spring 2.5 + hibernate 3.2框架demo, 运行环境为eclipse 3.2 + tomcat 5.5 + oracle 11g

立即下载
Spring2.5+Hibernate3.3+Struts1.3整合需要用到的所有jar文件

Spring2.5+Hibernate3.3+Struts1.3整合需要用到的所有jar文件

立即下载
struts2.0+spring2.5+hibernate3.0整合框架,下载导入到eclipse下即可

struts2.0+spring2.5+hibernate3.0整合框架,下载导入到eclipse下即可。。启动tomcat前先修改jdbc.properties文件。由于lib文件较大,所以请自行导入相关lib包。

立即下载